/* Class = "NSMenuItem"; title = "All"; ObjectID = "2LK-Rb-PpH"; */
"2LK-Rb-PpH.title" = "Alle";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "3QO-NP-HqP"; */
"3QO-NP-HqP.title" = "Auf Standardwerte zurücksetzen";

/* Class = "NSMenuItem"; title = "Flagged"; ObjectID = "3rt-mQ-1pj"; */
"3rt-mQ-1pj.title" = "Markierte";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "4PD-gK-zem"; */
"4PD-gK-zem.title" = "Placeholder";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "202"; */
"202.title" = "Bilder:";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "307"; */
"307.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Write:"; ObjectID = "308"; */
"308.title" = "Schreibe:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "317"; */
"317.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "XMP sidecars for RAW:"; ObjectID = "318"; */
"318.title" = "XMP-Begleitdateien für RAW:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "322"; */
"322.title" = "Mit Tags versehen:";

/* Class = "NSTextFieldCell"; title = "Create copies:"; ObjectID = "324"; */
"324.title" = "Kopien erstellen:";

/* Class = "NSMenuItem"; title = "Create Sidecar if Missing"; ObjectID = "e81-rO-xFU"; */
"e81-rO-xFU.title" = "Begleitdatei erstellen, falls diese fehlt";

/* Class = "NSMenuItem"; title = "Both Originals"; ObjectID = "HNy-cv-uHv"; */
"HNy-cv-uHv.title" = "Beide Originale";

/* Class = "NSTextFieldCell"; title = "XMP sidecars for JPEG:"; ObjectID = "m8r-xq-yvf"; */
"m8r-xq-yvf.title" = "XMP-Begleitdateien für JPEG:";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "mRW-ZG-Qwz"; */
"mRW-ZG-Qwz.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Write to Image File. Ignore Sidecar"; ObjectID = "mTH-gh-FpA"; */
"mTH-gh-FpA.title" = "In die Bilddatei schreiben. Begleitdatei ignorieren";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "oLK-4c-VUz"; */
"oLK-4c-VUz.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Write to Sidecar if Present"; ObjectID = "Ovy-ve-R3R"; */
"Ovy-ve-R3R.title" = "In die Begleitdatei schreiben, falls vorhanden";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "pOY-ZV-0za"; */
"pOY-ZV-0za.title" = "Enabled";

/* Class = "NSMenuItem"; title = "Write to Sidecar if Present"; ObjectID = "qun-7g-7Lf"; */
"qun-7g-7Lf.title" = "In die Begleitdatei schreiben, falls vorhanden";

/* Class = "NSMenuItem"; title = "Create Sidecar if Missing"; ObjectID = "tpu-fi-LA6"; */
"tpu-fi-LA6.title" = "Begleitdatei erstellen, falls diese fehlt";

/* Class = "NSMenuItem"; title = "Geocoded"; ObjectID = "UP7-bP-jWG"; */
"UP7-bP-jWG.title" = "Geokodierte";

/* Class = "NSMenuItem"; title = "Write to Image File. Ignore Sidecar"; ObjectID = "vhM-xA-sbN"; */
"vhM-xA-sbN.title" = "In die Bilddatei schreiben. Begleitdatei ignorieren";

/* Class = "NSTextFieldCell"; title = "Notify media libraries:"; ObjectID = "yqg-Qt-Ho9"; */
"yqg-Qt-Ho9.title" = "Mediatheken benachrichtigen:";

/* Class = "NSMenuItem"; title = "Alternate Originals"; ObjectID = "YSv-5J-1y2"; */
"YSv-5J-1y2.title" = "Zweite Originale";

/* Class = "NSMenuItem"; title = "Main Originals"; ObjectID = "z3X-6A-Plg"; */
"z3X-6A-Plg.title" = "Erste Originale";

